## ums512_1h10_Natv_Tablet-user 12 SP1A.210812.016 TB328XU_S200144_230308_ROW release-keys
- Manufacturer: lenovo
- Platform: ums512
- Codename: TB328XU
- Brand: Lenovo
- Flavor: ums512_1h10_Natv_Tablet-user
- Release Version: 12
- Kernel Version: 5.4.161
- Id: SP1A.210812.016
- Incremental: TB328XU_USR_S200144_2303081416_TRUNK22B_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: undefined
- Screen Density: undefined
- Fingerprint: Lenovo/TB328XU/TB328XU:12/SP1A.210812.016/TB328XU_S200144_230308_ROW:user/release-keys
- OTA version: 
- Branch: ums512_1h10_Natv_Tablet-user-12-SP1A.210812.016-TB328XU_S200144_230308_ROW-release-keys
- Repo: lenovo/TB328XU
